
User Interface - Feature #1829

implement conversion support to migrate Windows help files to the proper format for the converted

system

10/30/2012 01:16 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 80.00 hours

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 10/30/2012 01:21 PM - Greg Shah

Implement conversion support to convert windows help files into resources that can be referenced using the converted version of the 4GL integration

points.

#2 - 10/31/2012 02:44 PM - Greg Shah

- Target version set to Milestone 12

#3 - 03/23/2016 12:55 PM - Greg Shah

- Target version deleted (Milestone 12)
